WordPress Plugin: debug-notifer

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.